General

Profile

hjluo

  • Email: hluo@suse.com
  • Role: Developer
  • Connect profile: 1
  • Registered on: 2018-11-14
  • Last connection: 2018-11-14

Issues

Projects

Activity

2022-05-17

03:24 openQA Tests action #110250 (Resolved): [sle][migration][sle15sp4][regression] test fails in sshxterm - Need to workaround bug 1199326
close it as resolved.
03:23 openQA Tests action #110250: [sle][migration][sle15sp4][regression] test fails in sshxterm - Need to workaround bug 1199326
PR merged

2022-05-16

10:29 openQA Tests action #110962 (Resolved): [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
close it as resolved.
08:34 openQA Tests action #110962: [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
MR merged.
VR:
https://openqa.nue.suse.com/tests/8764130
https://openqa.nue.suse.com/tests/8764131
__ALL PASS...
08:18 openQA Tests action #110962: [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
MR: https://gitlab.suse.de/coolgw/wegao-test/-/merge_requests/116
08:07 openQA Tests action #110962 (In Progress): [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
Now changed the yaml file to use zypper for minimal tests
05:42 openQA Tests action #110250: [sle][migration][sle15sp4][regression] test fails in sshxterm - Need to workaround bug 1199326
verify on 151.1 GMC candidate:
https://openqa.nue.suse.com/t8763878
https://openqa.nue.suse.com/t8763879
https:/...
05:36 openQA Tests action #110962: [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
now change 2 cases to use zypper for minimal update and retrigger again.
https://openqa.nue.suse.com/tests/8763875...
01:54 openQA Tests action #110962: [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
Now try zypper migration
https://openqa.nue.suse.com/t8763823 *PASSED*

2022-05-13

08:12 openQA Tests action #110962: [sle][migration][sle15sp4]test fails in yast2_migration - Need to check why for minimal update the latest yast2-migration-4.2.5 was not installed for Aarch64
check which repo will install yast2-migration
http://openqa.nue.suse.com/t8750649
https://openqa.nue.suse.com/te...

Also available in: Atom